## ruby-state-machine 1.2.0

=== debian/changelog ===
ruby-state-machine (1.2.0-2) unstable; urgency=medium

  * Depend on ruby-test-unit (Closes: #759906)
  * Omit active_record_test.rb integration test, broken with Rails 4.1
  * Fix path for the source of jquery.js in debian/copyright
  * Bump Standards-Version to 3.9.6 (no changes needed)
  * Set Testsuite field to autopkgtest-pkg-ruby

 -- Cédric Boutillier <boutil@debian.org>  Mon, 06 Oct 2014 21:22:00 +0200

ruby-state-machine (1.2.0-1) unstable; urgency=medium

  * Initial release

 -- Cédric Boutillier <boutil@debian.org>  Wed, 16 Apr 2014 13:55:14 +0200
