=== debian/control ===
Source: ruby-state-machine
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.6.1~),
 ruby-graphviz,
 ruby-activerecord,
 ruby-sqlite3,
 ruby-test-unit
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-state-machine.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-state-machine.git;a=summary
Homepage: http://www.pluginaweek.org
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-state-machine
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Recommends: ruby-graphviz,
            ruby-activerecord,
            ruby-activemodel,
            ruby-sequel,
Suggests: yard
Description: State machines for attributes
 This Ruby library adds support for creating state machines for attributes on
 any Ruby class.
 .
 State machines make it simple to manage the behavior of a class.
 Often, the state of an object is kept by creating multiple boolean attributes
 and deciding how to behave based on the values. This can become cumbersome and
 difficult to maintain when the complexity of the class starts to increase.
 .
 This library simplifies this design by introducing the various parts of a real
 state machine, including states, events, transitions, and callbacks. It also
 provides a YARD plugin to document state machines in Ruby.
