=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1
#
# Uncomment to ignore all test failures (but the tests will run anyway)
#export DH_RUBY_IGNORE_TESTS=all
#
# Uncomment to ignore some test failures (but the tests will run anyway).
# Valid values:
#export DH_RUBY_IGNORE_TESTS=ruby1.9.1 ruby2.0 require-rubygems
#
# If you need to specify the .gemspec (eg there is more than one)
#export DH_RUBY_GEMSPEC=gem.gemspec

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_install:
	dh_auto_install
	# delete integration files for unpackaged setups
	$(RM) -r debian/ruby-state-machine/usr/lib/ruby/vendor_ruby/state_machine/integrations/data_mapper*
	$(RM) -r debian/ruby-state-machine/usr/lib/ruby/vendor_ruby/state_machine/integrations/mongo*

override_dh_auto_clean:
	dh_auto_clean
	$(RM) test/*.log
	$(RM) -r examples/.yardoc examples/doc
