=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/state_machine .*/state_machine-(.*).tar.gz
